@charset "utf-8";
/* CSS Document */
/* default css property */
*{padding:0px; margin:0px; background:none;}
img{border:0px;}
ul li{padding:0px; margin:0px; list-style:none;}
a{color:#2c2b2b; text-decoration:none; outline:none; cursor:pointer;}
a:hover{color:#545454; text-decoration:underline;}
.a1{color:#e9cb01; text-decoration:none; cursor:pointer;}
.a1:hover{color:#e9cb01;text-decoration:none;}

.a2{color:#2c2b2b; text-decoration:underline;  cursor:pointer;}
.a2:hover{color:#545454; text-decoration:none;}


.a3{color:#BA6C00;cursor:pointer;font-weight:bold }
.a3:hover{color:#BA6C00; text-decoration:underline; font-weight:bold }

h1, h2, h3, h4, h5, h6{padding:0px; margin:0px; font-weight:normal;}
p{padding:0px; margin:0px;}
span{margin:0px;}
.clear{clear:both; line-height:0px; height:0px;}
.clr{clear:both; font-size:0px;}
body{background:#7a756d url(../images/main-bg.jpg) repeat-x top left;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2c2b2b; width:96%}
/* Wrapper css property */
#Wrapper{width:995px; margin: 0 auto;}

/* add image width, height . Rohan */

#productMainImage a img { width:128px; height:199px; }
#productMainImageapparel a img { width:214px; height:238px; }

/* add image width, height . Rohan */

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
				HEADER CSS PROPERTY
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
Header{display:block; width:981px; margin:0 auto;}
#HeaderTop{width:100%; height:33px; line-height:33px;}
#HeaderTop .Left{float:left; width:40%; color:#d7d7d7; font-size:12px;}
#HeaderTop .Right{float:left; width:47%; text-align:right;}
#HeaderTop .Right ul{text-align:right; float:right;}
#HeaderTop .Right li{float:left; text-align:right; padding:0 1px 0 1px;}
#HeaderTop .Right li img{padding:5px 0 0 8px; *padding:2px 0 0 5px;}
#HeaderTop .Right .CustomerLogin{color:#ecac01; font-weight:bold; font-size:12px; margin-left:8px}
#HeaderTop .Right .CustomerLogin a{color:#ecac01; text-decoration:none;}
#HeaderTop .Right .CustomerLogin a:hover{color:#dddbd8; text-decoration:none;}
#HeaderTop .Right li.ViewCart{color:#dddbd8; margin-left:0px;}
#HeaderTop .Right li.ViewCart a{color:#dddbd8; text-decoration:none; font-size:11px;}
#HeaderTop .Right li.ViewCart a:hover{color:#ffffff; text-decoration:none; font-size:11px;}
#HeaderMiddle{width:100%; height:100px; }
#HeaderMiddle .Logo{background:url(../images/logo.png) no-repeat top left; width:147px; height:88px; float:left;clear:both}
/*#HeaderMiddle .Right{float:right; text-align:right; width:51%;}
#HeaderMiddle .Right .CallNum{font-weight:bold; color:#414141; font-size:13px; width:100%; padding-top:14px; *padding-top:19px; height:25px;}
#HeaderMiddle .Right .Facebook{width:230px; height:34px; position:absolute; left:51%; top:85px;}
*/
#HeaderMiddle .Right{float:right; text-align:right; width:60%;}
#HeaderMiddle .Right .CallNum{font-weight:bold; color:#414141; font-size:13px; width:100%; padding-top:14px; *padding-top:19px; height:25px;}

/*#HeaderMiddle .Right .Facebook{width:270px; height:34px; position:absolute; left:47%; top:85px;}*/
#HeaderMiddle .Right .Facebook{width:190px; height:34px; position:absolute; left:51%; top:85px;}

#HeaderMiddle .Right .Facebook p{float:right; text-align:right; line-height:34px; color:#23448e; padding:0 11px 0 0;}
#SearchBar{float:right; width:279px; height:34px; margin-left:12px;}
#SearchBar .SearchInput{float:left; background: url(../images/search-img.png) no-repeat top left; height:34px; width:233px;}
#SearchBar .SearchInput input{background:none; float:left; border:none; padding:9px; width:auto; color:#818080; }
#SearchBar .SearchInput input:focus {outline: 0 none;}
#SearchBar .SearchBtn{float:left;}
#SearchBar .SearchBtn input{background:url(../images/btn-go.png) no-repeat top left; width:43px; height:34px; border:none; cursor:pointer;}
/* Navigetion css property 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
nav{height:50px; display:block; width:981px; height:41px; background:url(../images/nav-bg-img.png) no-repeat top center;}
nav ul{padding:0px; margin-left:-12px;}
nav li{float:left; line-height:41px; text-transform:uppercase; background:url(../images/nav-sp.png) no-repeat right top; font-size:13px; color:#242424; padding:0 16px; }
nav li a{color:#242424; text-decoration:none;  display:block; padding:0 11px;}
nav li.Last{background:none;}
nav li a:hover{color:#ffffff; text-decoration:none; background:url(../images/nav-left.png) no-repeat center left; padding:0 0 0 11px;}
nav li a:hover span{background:url(../images/nav-right.png) no-repeat center right; display:block; padding:0 11px 0 0; display:block;}
nav li a.active{color:#ffffff; text-decoration:none; background:url(../images/nav-left.png) no-repeat center left; padding:0 0 0 11px;}
nav li a.active span{background:url(../images/nav-right.png) no-repeat center right; display:block; padding:0 11px 0 0; display:block;}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
				CONTAINER CSS PROPERTY
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#Container{width:100%;}
#Container .ContainerTop{background:url(../images/container-top.png) no-repeat bottom left; height:10px; }
#Container .ContainerTop1{background:url(../images/container-top1.png) no-repeat bottom left; height:10px;}
#Container .ContainerMiddle{background:url(../images/container-middle.png) repeat-y top left; min-height:272px !important;}
#Container .ContainerBottom{background:url(../images/containe-bottom.png) no-repeat top left; height:11px;}
#TopBanner{background:#1d1c1c; width:981px;  margin:0 0 0 7px; display:block;}
#TopBanner .TopBannerBottom{background:url(../images/top-banner-bottom.jpg) no-repeat top left; height:12px;}
#QuickNavigationBar{width:296px; float:left; background:#413e3b; margin:0 0 0 9px;}
#QuickNavigationBar .QuickNavigationTop{background:url(../images/quick-navigation-top.jpg) no-repeat left top; height:42px; line-height:42px; font-weight:bold; font-size:17px; color:#ffffff; padding:0 0 0 15px; text-transform:uppercase;}
#QuickNavigationBar .QuickNavigationBottom{ background:url(../images/quick-navigation-bottom.jpg) no-repeat top left; height:5px;}
#QuickNavigationBar .QuickNavigationMiddle{width:100%;}
#QuickNavigationBar .QuickNavigationMiddle ul{padding:5px 10px;}
#QuickNavigationBar .QuickNavigationMiddle li{font-size:12px; color:#d7d7d7; font-weight:bold; background:url(../images/line.gif) repeat-x bottom left; line-height:29px;}
#QuickNavigationBar .QuickNavigationMiddle li.Last{background:none;}
#QuickNavigationBar .QuickNavigationMiddle li a{color:#d7d7d7; background:url(../images/arrow.gif) no-repeat 5px 5px; padding:0 0 0 15px;}
#QuickNavigationBar .QuickNavigationMiddle li a:hover{text-decoration:none; color:#ffffff;}
#QuickNavigationBar .QuickNavigationMiddle .QuickNavigationList{background:url(../images/quick-navigation-middle.jpg) repeat-x top left; height:60px;}
#QuickNavigationBar .QuickNavigationMiddle .QuickNavigationList ul{padding:10px 0 0 0; margin:0px; text-align:center;}
#QuickNavigationBar .QuickNavigationMiddle .QuickNavigationList li{display:inline; text-align:center; background:none; padding:0 1px 0 1px;}


#QuickNavigationBar .QuickNavigationMiddle .QuickNavigationList li a{display:inline; text-decoration:none; background:none; padding:0 1px 0 1px;}


#Banner{float:left; width:655px; margin-left:11px; position:relative;}



/* Commen black Box css property 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.CommenBlackBlock{width:100%; margin-bottom:15px;}
.CommenBlackBlock .CommBlockTop{background:url(../images/comm-block-top-right.jpg) no-repeat right top; height:36px;line-height:36px; color:#ffffff;}
.CommenBlackBlock .CommBlockTop span{background:url(../images/comm-block-top-left.jpg) no-repeat left top; display:block; padding:0 0 0 15px;}
.CommenBlackBlock .CommBlockMiddle{background-color:#f1f1f1; border-left:#adacaa solid 1px; border-spacing:10px; border-right:#adacaa solid 1px; min-height:100px !important;}
.CommenBlackBlock .CommBlockBottom{background:url(../images/comm-block-bottom-img.jpg) repeat-x top left; height:5px; width:100%;}
.CommenBlackBlock .CommBlockBottom .Left{float:left; height:5px; width:5px; background:url(../images/comm-block-bottom-left.jpg) no-repeat top left;}
.CommenBlackBlock .CommBlockBottom .Right{float:right; height:5px; width:5px; background:url(../images/comm-block-bottom-right.jpg) no-repeat top right;}

/* Orenge Box css property */
.CommenBlackBlock .CommOrengeBlockTop{background:url(../images/comm-orenge-block-top-right.jpg) no-repeat right top; height:58px; color:#ffffff;}
.CommenBlackBlock .CommOrengeBlockTop span{background:url(../images/comm-orenge-block-top-left.jpg) no-repeat left top; display:block;  padding:10px 0 0 5px;}
.CommenBlackBlock .CommOrengeBlockTop span img{padding:0 0 0 0; float:left;}
.CommenBlackBlock .CommOrengeBlockTop span i{float:left; width:80%; font-size:16px; font-weight:normal; color:#ffffff; padding:0 0 0 8px; font-style:normal;}
.CommenBlackBlock .CommOrengeBlockTop span b{float:left; width:80%; font-size:16px; font-weight:normal; color:#ffffff; padding:5px 0 0 8px;}
.CommenBlackBlock .CommOrengeBlockMiddle{background:#ffffff; border-left:#adacaa solid 1px; border-right:#adacaa solid 1px;}
.CommenBlackBlock .CommOrengeBlockBottom{background:url(../images/comm-white-block-bottom-img.jpg) repeat-x top left; height:5px; width:100%;}
.CommenBlackBlock .CommOrengeBlockBottom .Left{float:left; height:5px; width:5px; background:url(../images/comm-white-block-bottom-left.jpg) no-repeat top left;}
.CommenBlackBlock .CommOrengeBlockBottom .Right{float:right; height:5px; width:5px; background:url(../images/comm-white-block-bottom-right.jpg) no-repeat top right;}
.CommenBlackBlock .CommOrengeBlockMiddle .Left{float:left; width:85px; text-align:center; padding:10px 0 5px 0;}
.CommenBlackBlock .CommOrengeBlockMiddle .Right{float:left; width:60%; padding:16px 0 0 0;}
.CommenBlackBlock .CommOrengeBlockMiddle .Right .ListenDemo{ background:url("../images/icon-play.jpg") no-repeat left 10px; padding:10px 0 0 22px; height:24px; line-height:18px;}
.CommenBlackBlock .CommOrengeBlockMiddle .Right a .ListenDemo {text-decoration:underline;text-shadow:#333333}
.CommenBlackBlock .CommOrengeBlockMiddle .Right a:hover .ListenDemo {text-decoration:none;}
.CommenBlackBlock .CommOrengeBlockMiddle ul.listting4{width:100%;}
.CommenBlackBlock .CommOrengeBlockMiddle ul.listting4 li{background:url(../images/left-listting-bg.jpg) repeat-x top left;}
.peginetion{ text-align:right; padding:0 8px 0 0;}
.peginetion a:hover{font-weight:bold;}

.GetFreeSounds{background:url(../images/left-listting-bg.jpg) repeat-x top left; height:34px; line-height:34px; text-align:center; font-size:12px; color:#232323; margin:10px 0 0 0; }
.GetFreeSounds b{font-weight:bold; color:#c66200;}

.GetFreeSounds a:hover{color:#000000;}


/* Bottom white Box css property */
.CommenBlackBlock .CommWiteBlockMiddle{background:#ffffff; border-left:#adacaa solid 1px; border-right:#adacaa solid 1px; padding:15px;}
.CommenBlackBlock .CommWiteBlockBottom{background:url(../images/comm-white-block-bottom-img.jpg) repeat-x top left; height:5px; width:100%;}
.CommenBlackBlock .CommWiteBlockBottom .Left{float:left; height:5px; width:5px; background:url(../images/comm-white-block-bottom-left.jpg) no-repeat top left;}
.CommenBlackBlock .CommWiteBlockBottom .Right{float:right; height:5px; width:5px; background:url(../images/comm-white-block-bottom-right.jpg) no-repeat top right;}

/* Music Producer Apparel Box css property */
.CommenBlackBlock .MusicProducerBottom{background:url(../images/music-producer-apparel-bottom-img.jpg) no-repeat bottom center; width:509px;}
.CommenBlackBlock .MusicProducerBottom .Left{float:left; width:45%; padding:10px;}
.CommenBlackBlock .MusicProducerBottom .Right{float:right; width:45%; padding:10px;}
.CommenBlackBlock .MusicProducerBottom img{float:left; padding:0 9px 0 0; width:60%;}
.CommenBlackBlock .MusicProducerBottom .Title{font-size:13px; color:#545454; font-weight:bold; float:left; padding:20px 0 5px 0;}
.CommenBlackBlock .MusicProducerBottom .Price{font-size:13px; color:#a94000; font-weight:bold; float:left; padding-bottom:10px;}
.CommenBlackBlock .MusicProducerBottom .BtnBuy{width:82px; height:25px; float:left; text-indent:-9999px; display:block; }
.CommenBlackBlock .MusicProducerBottom .BtnBuy a{display:block; width:100%; height:100%; background:url(../images/btn-buy.jpg) no-repeat top left; outline:none;}
.CommenBlackBlock .MusicProducerBottom .BtnBuy a:hover{background-position:0 -25px;}

.CommenBlackBlock .MusicProducerBottom .viewall{width:82px; height:25px; float:left; text-indent:-9999px; display:block; }
.CommenBlackBlock .MusicProducerBottom .viewall a{display:block; width:100%; height:100%; background:url(../images/btn_view_all.jpg) no-repeat top left; outline:none;}
.CommenBlackBlock .MusicProducerBottom .viewall a:hover{background-position:0 -25px;}



ul.Listting1{width:100%; padding:10px 10px 5px 10px;}
ul.Listting1 li{background:url(../images/arrow.gif) no-repeat 5px 7px; padding:0 0 0 15px; line-height:19px;}
ul.Listting1 li a{font-size:13px; color:#2c2b2b;}

ul.Listting2{width:100%; padding:10px 10px 5px 10px;}
ul.Listting2 li{float:left; padding:0px 5px 5px 1px;}
ul.Listting2 li a{font-size:13px; color:#2c2b2b;}

ul.Listting3{width:100%; padding:10px 10px 5px 10px;}
ul.Listting3 li{padding:0 0 0 15px; line-height:19px; float:left; width:40%;}
ul.Listting3 li a{font-size:13px; color:#2c2b2b;}


ul.Listting5{width:100%; padding:10px 10px 5px 10px;}
ul.Listting5 li{padding:0 0 0 15px; line-height:30px;}
ul.Listting5 li a{font-size:13px; color:#2c2b2b;}





ul.FeaturedMusic{padding:1px 1px 1px 16px; margin:0px;}
ul.FeaturedMusic li{float:left; width:147px; height:174px; padding:7px 13px 8px 1px;}

ul.FeaturedMusic li .FeaturedContent{background:url(../images/featured-img.jpg) repeat-x top left; height:77px;}
ul.FeaturedMusic li .FeaturedContent h2{font-size:12px;font-weight:bold; padding:12px 0 5px 10px;}
ul.FeaturedMusic li .FeaturedContent p{padding:0 0 0 10px; float:left;}
ul.FeaturedMusic li .FeaturedContent p a{color:#FFF; text-decoration:underline;}
ul.FeaturedMusic li .FeaturedContent p a:hover{color:#cbcbcb; text-decoration:none;}
ul.FeaturedMusic li .FeaturedContent span{float:right; padding:3px 4px 0 5px;}

ul.FeaturedMusic li .BtnPlay{position:absolute; right:27px; top:58px;}


/* Leftcall css property 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#LeftCall{
	float:left; 	
	width:216px; 
	margin: 14px 0 0 10px;
    
	}
#MiddleCall{float:left; width:509px; margin:14px 0 0 2px;}   
.FreeLoop{background:url(../images/free-loops-img_org1.jpg) no-repeat top left; height:212px; margin:0 0 15px 0;}
.FreeLoop .EnterEmailBlock{float:right; width:65%;}
.FreeLoop .EnterEmailBlock .EnterEmailBlockinput{background:url(../images/enter-email-img_org.jpg) no-repeat top left; width:222px; height:40px; margin-left:31px; float:left; text-align:right;}
.FreeLoop .EnterEmailBlock .EnterEmailBlockinput input{background:none; border:none; width:247px; padding:7px; color:#494949;}
.FreeLoop .EnterEmailBlock .EnterEmailBlockinput input:focus {outline: 0 none;}
.FreeLoop .EnterEmailBlock .EnterEmailBlockGoBtn {float:left; width:43px; height:34px;}
.FreeLoop .EnterEmailBlock .EnterEmailBlockGoBtn{width:45px; height:34px; border:none; cursor:pointer;}
.FreeLoop .FreeLoopText{/*float:right;*/ width:90%; font-size:14px; font-weight:bold; color:#ffffff; text-align:right; padding:12px 10px 0 0; line-height:16px; margin-left:16px}
.FreeLoop .FreeLoopText b{color:#dfc701;font-size:14px;}
.FreeLoop .FreeLoopText span{font-size:14px;}
.TabbingPart{width:100%; margin:0 0 15px 0;}


/* MiddleCall css property 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*#MiddleCall{float:left; width:509px; margin:14px 0 0 2px;}   
#RightCall .FreeLoop{background:url(../images/free-loops-img.jpg) no-repeat top left; height:212px; margin:0 0 15px 0;}
#RightCall .FreeLoop .EnterEmailBlock{float:right; width:85%;}
#RightCall .FreeLoop .EnterEmailBlock .EnterEmailBlockinput{background:url(../images/enter-email-img.jpg) no-repeat top left; width:125px; height:40px; float:left; text-align:right;}
#RightCall .FreeLoop .EnterEmailBlock .EnterEmailBlockinput input{background:none; border:none; width:120px; padding:5px; color:#494949;}
#RightCall .FreeLoop .EnterEmailBlock .EnterEmailBlockinput input:focus {outline: 0 none;}
#RightCall .FreeLoop .EnterEmailBlock .EnterEmailBlockGoBtn {float:left; width:43px; height:34px;}
#RightCall .FreeLoop .EnterEmailBlock .EnterEmailBlockGoBtn{width:45px; height:34px; border:none; cursor:pointer;}
#RightCall .FreeLoop .FreeLoopText{float:left; width:90%; font-size:11px; font-weight:bold; color:#ffffff; text-align:left; padding:34px 0px 0 10px; line-height:16px;}
#RightCall .FreeLoop .FreeLoopText b{color:#dfc701;font-size:12px;}
#RightCall .FreeLoop .FreeLoopText span{font-size:12px;}
.TabbingPart{width:100%; margin:0 0 15px 0;}
*/

/*		TABS CSS PROPERTY
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.menu{height:36px; }
.menu ul{margin:0px; padding:0px; list-style:none;}
.menu li{float:left; line-height:36px; width:179px; height:36px; text-align:center; display:block;}
.menu li a{display:block; color:#ffffff; text-decoration:none; background:url(../images/tab.png) no-repeat top left; width:179px; height:36px;}
.menu li a.tabactive{color:#ffffff; background-color:#ffffff; font-weight:bold; position:relative; background:url(../images/tab-hover.png) no-repeat top left; width:179px;	height:39px;}
#tabcontent1, #tabcontent2, #tabcontent3, #tabcontent4, #anothercontent1, #anothercontent2, #anothercontent3, #anothercontent4, #anothercontent5, #anothercontent6, #contentthree1, #contentthree2, #contentthree3 {text-align:center; padding:6px 0 0 0; font-size:12px; margin-bottom:5px; background:url(../images/tabconttop.jpg) no-repeat top left;}
.tabcontbottom{background:url(../images/tabcontbottom.jpg) no-repeat bottom left; min-height:330px !important; padding:0px 2px; text-align:left;}
.tabcontbottom ul.TabListting1 ul{padding:0px; margin:0px;}
.tabcontbottom ul.TabListting1 li{list-style:none; background:url(../images/tab-bg-img.jpg) repeat-x top left; height:109px;}
.tabcontbottom ul.TabListting1 .Left{ width:108px; float:left; margin:11px 11px 0 11px;}
.tabcontbottom ul.TabListting1 .Right{ float:left; width:70%; margin:11px 0 0 0;}
.tabcontbottom ul.TabListting1 li .BtnMoreInfo{width:80px; height:22px; float:right; text-indent:-9999px; display:block; padding:10px 0 0 0;}
.tabcontbottom ul.TabListting1 li .BtnMoreInfo a{display:block; width:100%; height:100%; background:url(../images/btn-moreinfo.png) no-repeat top left; outline:none;}
.tabcontbottom ul.TabListting1 li .BtnMoreInfo a:hover{background-position:0 -22px;}

/* RightCall css property 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#RightCall{float:left; width:216px; margin:14px 0 0 2px; =margin:14px 0 0 6px;}
#RightCall .Banner{ margin-bottom:10px;}
#RightCall .RecentBlog{ padding:10px 10px 10px 15px;}

/* P5aduio section Property
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.for_aa a{
color:#37707F;

text-decoration:none;

}
.for_aa a:hover{
color:#F47300;
text-decoration:none;

}

/* Bottom Black Block css property 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.BottomBlackBlock{background:url(../images/bottom-black-top.jpg) no-repeat left bottom; height:11px; margin:0px 7px 0px 7px;}
.BottomBlackBlockMiddle{background:#1d1c1c; min-height:200px !important; width:981px; margin:0 auto;}
.BottomListting{width:20%; float:left; padding:5px 0 5px 15px;}
.BottomListting h1{color:#7a756d; font-size:12px; font-weight:bold; padding:0 0 5px 0;}
.BottomListting ul{padding:0px; margin:0px;}
.BottomListting li{list-style:none; padding:0 0 0 4px;line-height:18px; color:#7a756d;}
.BottomListting li a{color:#7a756d; font-size:12px;}
.BottomListting li a:hover{color:#c5bfb6;}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
				FOOTER CSS PROPERTY
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
Footer{display:block; text-align:center; padding:15px 0; font-size:12px; color:#040404;}


.pagination-right{
padding: 5px;
}

.pagination-right ul{
margin: 0;
padding: 0;
text-align: left; /*Set to "right" to right align pagination interface*/
font-size: 11px;
}

.pagination-right li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}


.pagination-right a {
padding:3px;
text-decoration: none; 
border:1px solid #F3F3F3;
color: #000;
}

.pagination-right a:hover {

background:#FFFFFF;

border:1px solid;
color:#666666;
border-color:#666666;
}

.pagination-right a.currentpage{
/*background-color: #086C87;
*/
color:#666666 !important;
/*border-color: #086C87;
*/
/*font-weight: bold;
*/
cursor: default;
}

.pagination-right a.disablelink, .pagination a.disablelink:hover{
background-color: white;
cursor: default;
color: #929292;
border-color: #929292;
font-weight: normal !important;
}

.pagination-right a.prevnext{
font-weight: bold;
}

.pagination-right a.pagination-right-active{
color:#000;
text-decoration:underline;
}

